Microsoft Windows 98 Malformed oshare Packet DoS

High Nessus Plugin ID 10170


The remote host is vulnerable to a denial of service.


It was possible to crash the remote system using the 'oshare' attack.

An attacker may use this problem to prevent your site from working properly.


Contact your vendor for a patch.

Plugin Details

Severity: High

ID: 10170

File Name: oshare.nasl

Version: $Revision: 1.24 $

Type: remote

Agent: windows

Family: Windows

Published: 1999/07/29

Modified: 2014/05/26

Risk Information

Risk Factor: High


Base Score: 7.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

Vulnerability Information

Required KB Items: Settings/ParanoidReport

Vulnerability Publication Date: 1999/01/25

Reference Information

CVE: CVE-1999-0357

OSVDB: 11453